0
0

appologies for the noob question, but …

i’m trying to run the simple_event tutorial project that goes with the examples fdp project. the project runs fine when i use the original fev (examples.fev), but when i build the project in designer, i get this error when i try to load the fev into the EventSystem object:

FMOD_ERR_VERSION
The version number of this file format is not supported.

this also happens when i create a project from scratch, with just one simple event.

i am using the 4.04.28 stable win32 api and designer 1.4.29

  • You must to post comments
0
0

ok, after i uninstalled, cleaned my registry, and reinstalled, it worked :) guess i’ll be going with 4.04.29 from now on.

  • You must to post comments
0
0

hm it is best just to stick with dev version these days, we’ve really gotta move to 4.05.00 once things settle down a bit, the old stable branch is a long way out of date

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.